Bug 41757 - JK Apache HowTo documentation doesn't explain the --enable-prefork option of the configure script
JK Apache HowTo documentation doesn't explain the --enable-prefork option of ...
Status: CLOSED FIXED
Product: Tomcat Connectors
Classification: Unclassified
Component: Common
unspecified
Other other
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2007-03-03 16:18 UTC by R
Modified: 2008-10-05 03:10 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description R 2007-03-03 16:18:49 UTC
Hi,

The changelog of JK shows that in version 1.2.11, "pero" added the "--enable-
prefork" configure option to the JK documentation. Although this option seems 
to be valid  (at least configure shows "...Enabling Prefork mode..." when I 
set it), it's not documented anywhere. I don't even know if the fact of 
specifying it, does anything at all.
I'm using the latest JK 1.2.21.

Thank you!
Comment 1 Rainer Jung 2007-03-11 07:04:09 UTC
Fixed for the next version (1.2.22.1 or 1.2.23). It will be contained in the
documentation page webserver_howto/apache.html.

Thanks for pointing this out.
Comment 2 Rainer Jung 2007-03-11 07:05:15 UTC
Sorry, I meant 1.2.21.1 or 1.2.22.
Comment 3 Rainer Jung 2008-01-01 16:32:29 UTC
Move a couple of fixed JK issues from resolved to closed.